/.DrakeDescriptionLabelProvider.java._trace
/.DrakeDescriptionLabelProvider.xtendbin
/.DrakeLabelProvider.java._trace
/.DrakeLabelProvider.xtendbin
/DrakeDescriptionLabelProvider.java
/DrakeLabelProvider.java
